IDEA with jde 1.5

Is it possible to setup IDEA with jde 1.5. I tried simply to replace jde 1.4 by 1.5 -- it didn't work.

Please sign in to leave a comment.